[MESSAGES CONTROL]

# Only show warnings with the listed confidence levels. Leave empty to show
# all. Valid levels: HIGH, INFERENCE, INFERENCE_FAILURE, UNDEFINED.
confidence=

# Disable the message, report, category or checker with the given id(s). You
# can either give multiple identifiers separated by comma (,) or put this
# option multiple times (only on the command line, not in the configuration
# file where it should appear only once). You can also use "--disable=all" to
# disable everything first and then reenable specific checks. For example, if
# you want to run only the similarities checker, you can use "--disable=all
# --enable=similarities". If you want to run only the classes checker, but have
# no Warning level messages displayed, use "--disable=all --enable=classes
# --disable=W".
disable=invalid-name,duplicate-code,too-many-instance-attributes,useless-super-delegation, lost-exception, anomalous-backslash-in-string, too-many-locals, unspecified-encoding,f-string-without-interpolation
good-names=a,b,c,x,y,z,el,A,mu,r,re,de,b0,b1,b2,b3,b4,b5,b6,d,e,f,g,h, n
ignore=setup.py
